body {margin:0px;}
h2 {font-family:tahoma,arial;font-size:17px;font-weight:bold;color:#fdffd5;}
sup {font-family:arial;font-size:11px;color:red;}
input,select,textarea {font-family:tahoma,arial,verdana;font-size:11px;}
.p11 {font-family:verdana,arial;font-size:11px;font-weight:bold;color:#fdffd5;background:#319d30;border-color:#ffffff;border-width:1px;padding:2px;spacing:1px;}
.gl10 {font-family:tahoma,arial;font-size:10px;text-decoration:none;}
.gl10_s {font-family:tahoma,arial;font-size:10px;color:#707070;}
.gl11 {font-family:arial,tahoma;font-size:11px;}
.gl11b {font-family:tahoma,verdana,arial;font-size:11px;font-weight:bold;}
.gl12 {font-family:tahoma,arial;font-size:12px;}
.gl12b {font-family:tahoma,arial;font-size:12px;font-weight:bold;}
.gl13b {font-family:verdana,tahoma;font-size:13px;font-weight:bold;}
.gl13b_w {font-family:verdana,tahoma;font-size:13px;font-weight:bold;color:#ffffff;}
.gl17b_z {font-family:tahoma,arial;font-size:17px;font-weight:bold;color:#007700;}
.gl17b_jz {font-family:tahoma,arial;font-size:17px;font-weight:bold;color:#fdffd5;}
.gl18 {font-family:arial,tahoma;font-size:18px;}
.gl18_z {font-family:arial,tahoma;font-size:18px;color:#007700;}

.ban_d {
	text-align: center;
}

a.l10 {font-family:arial,tahoma;font-size:10px;}
a.l10_z {font-family:arial,tahoma;font-size:10px;color:#007700;}
a.l10_z:hover {text-decoration:none;}
a.l11 {font-family:arial,tahoma;font-size:11px;color:#000000;}
a.l11_z {font-family:arial,tahoma;font-size:11px;color:#007700;}
a.l11_z:hover {text-decoration:none;}
a.l11b_w {font-family:tahoma,verdana,arial;font-size:11px;font-weight:bold;color:#ffffff;text-decoration:none;}
a.l11b_w:hover {text-decoration:none;}
a.l11b_z {font-family:arial,tahoma;font-size:11px;font-weight:bold;color:#115a11;}
a.l11b_z:hover {text-decoration:none;}
a.l12 {font-family:arial,tahoma;font-size:12px;}
a.l12_z {font-family:arial,tahoma;font-size:12px;color:#007700;}
a.l12_z:hover {text-decoration:none;}
a.l12b {font-family:arial,tahoma;font-size:12px;font-weight:bold;color:#115a11;line-height:17px;}
a.l12b:hover {color:#319d30;text-decoration:none;}
a.l13 {font-family:arial,tahoma;font-size:13px;}
a.ltn {text-decoration:none;}

